Subject: returns fresh chat
From: "Reena Kumari" <[email-masked]>
Date: Tue, 7 Feb 2023 23:55:47 -0700 (MST)

Good Afternoon Kawther , Thank you for contacting Centrepoint. This is Reena , How may I assist you today? 

Good Afternoon Kawther , Thank you for contacting Max. This is Reena , How may I assist you today? 

Good Afternoon Kawther , Thank you for contacting Babyshop. This is Reena , How may I assist you today? 

Good Afternoon Kawther , Thank you for contacting Splash. This is Reena , How may I assist you today? 

. Thank you for contacting Max. My name is Reena. We would be happy to help you 

Kindly accept our full apology that we are unable to change the delivery method of the order after it has been confirmed 

Please be assured as we have now escalated this issue to our store team and they are closely working on this to fix it for you. 

We would like to inform you that a return request has been created for order No. 9406890116 on 123/12/2022 and 

the request will be received by the transportation partner within 2-5 working days. 

In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest. 

We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us. 

1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund. 

Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. 

Thank you for your shopping and cooperation with us. 

It was a pleasure to assist you. Thank you for shopping with Max. 
Have a nice day! 

    * 
We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.